{
"people": [
	{
		"firstname" : "İhsan",
		"surname" : "PAKDİL",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "-1",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "df387f42-f258-4045-97c9-ce3bc8b821a3",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 9,
		"uu_id" : "47077a67-2b96-479d-a355-fbba2b7e5513",
		"ref_id" : "df387f42-f258-4045-97c9-ce3bc8b821a3",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Ali",
		"surname" : "EDEPLİ",
		"middle_name" : "İhsan ",
		"sex_code" : "M",
		"person_ref" : "-1",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "130d5064-4ee3-44db-9287-c5b29a2a33c1",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 11,
		"uu_id" : "c70a8918-5f35-403d-9bc4-f7f0764bc89f",
		"ref_id" : "130d5064-4ee3-44db-9287-c5b29a2a33c1",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Çağlar",
		"surname" : "ÇELİK",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "100940000000016",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "71c00e1f-2a3f-4c9d-922d-376647a1ca7f",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 17,
		"uu_id" : "cb687f38-91e5-461b-a5b7-53cfe98d5ea1",
		"emails" : "caglarcelik8822@gmail.com",
		"ref_id" : "71c00e1f-2a3f-4c9d-922d-376647a1ca7f",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Osman",
		"surname" : "KILINÇ",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "100940000000020",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "9aa3064e-6db1-4f50-82c9-6130e7312a0c",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 18,
		"uu_id" : "2fa2d08e-69e3-4f3a-9104-d32e77411729",
		"emails" : "Osmankilinc67@gmail.com",
		"ref_id" : "9aa3064e-6db1-4f50-82c9-6130e7312a0c",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Keyvan",
		"surname" : "NAZIFI",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "-1",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "bd532cc0-56a0-4824-8459-41cdf74a0a06",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 19,
		"uu_id" : "7094bd61-711f-4696-ac4c-9418f4cd6171",
		"ref_id" : "bd532cc0-56a0-4824-8459-41cdf74a0a06",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Hüseyin",
		"surname" : "DEMİRSOY",
		"middle_name" : "Özgü ",
		"sex_code" : "M",
		"person_ref" : "-1",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "d4e4d932-0173-418e-8ef4-b1dfd89615aa",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 23,
		"uu_id" : "4214776c-6b4b-4ddb-9d7c-1d7391ed3224",
		"ref_id" : "d4e4d932-0173-418e-8ef4-b1dfd89615aa",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Yusuf",
		"surname" : "EDEPLİ",
		"middle_name" : "Ziya ",
		"sex_code" : "M",
		"person_ref" : "100940000000012",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "293a2b91-f37d-4a6d-a51f-c2c7c9e7c569",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 24,
		"uu_id" : "4b5ad147-aef1-4577-a836-14aaa045e7d5",
		"ref_id" : "293a2b91-f37d-4a6d-a51f-c2c7c9e7c569",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Mehmet",
		"surname" : "GÖRMEZOĞLU",
		"middle_name" : "Melih ",
		"sex_code" : "M",
		"person_ref" : "-1",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "7bacd837-4f97-416b-b419-e362867ff6cc",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 25,
		"uu_id" : "2af20872-1049-4ce6-a0b6-7c9cc269b469",
		"ref_id" : "7bacd837-4f97-416b-b419-e362867ff6cc",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Ali",
		"surname" : "ISPIR",
		"middle_name" : "Can ",
		"sex_code" : "M",
		"person_ref" : "100940000000018",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "2e7c7540-93b3-4409-b07f-2cf4316a7ded",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 26,
		"uu_id" : "7a8c3a7a-52ea-49ed-a127-16ad36dac0ca",
		"ref_id" : "2e7c7540-93b3-4409-b07f-2cf4316a7ded",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Mehmet",
		"surname" : "KOYUNCU",
		"middle_name" : "Ali ",
		"sex_code" : "M",
		"person_ref" : "-1",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "d3de8009-f0a2-4f1a-a1d5-6369913962f3",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 27,
		"uu_id" : "7bca8891-17b2-4e6e-b0b7-315b340b17eb",
		"ref_id" : "d3de8009-f0a2-4f1a-a1d5-6369913962f3",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "İbrahim",
		"surname" : "ÖZDIRIM",
		"middle_name" : "Sinan ",
		"sex_code" : "M",
		"person_ref" : "100940000000005",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "eed3b880-fafa-4546-be39-4d3002c089ab",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 28,
		"uu_id" : "0d82e964-80fd-4c80-9f8d-5cac1d7a2f68",
		"emails" : "sozdirim@gmail.com",
		"ref_id" : "eed3b880-fafa-4546-be39-4d3002c089ab",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Songül",
		"surname" : "VAR",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000002",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"emails" : "songulvar@gmail.com",
		"national_identity_id" : "481b626f-b566-4c9e-9c2e-9fee5db440aa",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 4,
		"uu_id" : "c5785b35-fe4d-4807-8cf7-906d4a8426e8",
		"ref_id" : "481b626f-b566-4c9e-9c2e-9fee5db440aa",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Berat",
		"surname" : "VARNALI",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000007",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "da53214e-49be-4b07-bc1a-c39c3fe44df1",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 21,
		"uu_id" : "36620cc9-eeaa-40e3-885d-e1ab0e8cc7d1",
		"emails" : "berat.varnali@turktelekom.com.tr",
		"ref_id" : "da53214e-49be-4b07-bc1a-c39c3fe44df1",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "İrem",
		"surname" : "YÜKSEKOL",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000011",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "e1b9aea6-6787-4304-8a1f-dd712bcbea33",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 22,
		"uu_id" : "ba23bb68-bd82-4022-855a-2c29c23e75a0",
		"emails" : "iremyuksekol@gmail.com",
		"ref_id" : "e1b9aea6-6787-4304-8a1f-dd712bcbea33",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Hatice",
		"surname" : "ŞAHİNDUR",
		"middle_name" : "Berat ",
		"sex_code" : "F",
		"person_ref" : "-1",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "5496bc54-680e-40e2-bfaa-336fb307c051",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 29,
		"uu_id" : "102c4555-6716-48e7-94f9-19bda05c7c5d",
		"ref_id" : "5496bc54-680e-40e2-bfaa-336fb307c051",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Müberra",
		"surname" : "BALTACI",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000004",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "a0d3a4e3-3081-43e8-ae71-063f216126e9",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 31,
		"emails" : "muberrabaltaci@hotmail.com",
		"uu_id" : "312fe4ca-c6ba-47d5-b123-96c6e718e176",
		"ref_id" : "a0d3a4e3-3081-43e8-ae71-063f216126e9",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Hamidiye",
		"surname" : "AKAGÜNDÜZ",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000006",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "767b8871-9c82-49ef-801c-205dc9e162fc",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 32,
		"uu_id" : "e431e510-91ac-4ca0-a2fd-b1ea7a38a986",
		"ref_id" : "767b8871-9c82-49ef-801c-205dc9e162fc",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Fatih",
		"surname" : "GÜÇLÜ",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "100940000000008",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "41823bea-1b4c-4eb2-ae98-ca50f6af8b2e",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 33,
		"uu_id" : "1ffc8ec9-6cd2-4bd5-bd33-fe29ff13b82f",
		"emails" : "fatih707@hotmail.com",
		"ref_id" : "41823bea-1b4c-4eb2-ae98-ca50f6af8b2e",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Gülser",
		"surname" : "MAY",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000009",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "122e627b-c6fe-46ac-b419-c26f5f418630",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 34,
		"uu_id" : "3f700961-30fc-441b-991e-4bba1b360496",
		"emails" : "gulsermay@gmail.com",
		"ref_id" : "122e627b-c6fe-46ac-b419-c26f5f418630",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Hasan",
		"surname" : "ŞENKÜÇÜK",
		"middle_name" : "Cihan ",
		"sex_code" : "M",
		"person_ref" : "100940000000017",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "1940fb33-1eb6-4163-811b-89940302340a",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 12,
		"uu_id" : "92dd0069-4627-44cb-9fa9-7e594ea81be6",
		"emails" : "hcihans@gmail.com",
		"ref_id" : "1940fb33-1eb6-4163-811b-89940302340a",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Mustafa",
		"surname" : "EDEPLI",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "100940000000010",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "280d5b24-33e5-40bb-a278-1a4783f45205",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 35,
		"uu_id" : "b79aa7d7-4b3c-47a4-b71a-8ca9be9c168c",
		"emails" : "mustafa_edepli@hotmail.com",
		"ref_id" : "280d5b24-33e5-40bb-a278-1a4783f45205",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Selma",
		"surname" : "KARATAY",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000013",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "2c10f55d-4560-40c3-86f5-aedf38f084b5",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 36,
		"uu_id" : "1a81b4b3-fcc4-4c01-b7d0-f54dc3f7c9a6",
		"emails" : "selma.karatay@hotmail.com",
		"ref_id" : "2c10f55d-4560-40c3-86f5-aedf38f084b5",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "İlayda",
		"surname" : "KARAMAN",
		"middle_name" : "Doğa",
		"sex_code" : "F",
		"person_ref" : "0",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "c33f619d-d447-42d7-aa15-2fa728c11bd4",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 30,
		"uu_id" : "455938ae-03c9-44f6-950e-61fc6f80725c",
		"ref_id" : "1ac0c854-221a-42e2-ad1e-e53171b645ac",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Berkay Application Manager",
		"surname" : "Karatay",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "",
		"person_tag" : "",
		"father_name" : "Father",
		"mother_name" : "Mother",
		"country_code" : "TR",
		"national_identity_id" : "12312312312",
		"birth_place" : "Ankara",
		"birth_date" : "1990-01-06T22:00:00.000Z",
		"tax_no" : "1231231231",
		"id" : 1,
		"uu_id" : "f1c6c9f3-0a24-4883-96a4-e1e518e0398b",
		"ref_id" : null,
		"created_at" : "2024-11-05T13:16:10.861Z",
		"updated_at" : "2024-11-05T13:16:10.861Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-05T13:16:10.861Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Berkay Super User",
		"surname" : "Karatay",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "",
		"person_tag" : "",
		"father_name" : "Father",
		"mother_name" : "Mother",
		"country_code" : "TR",
		"national_identity_id" : "12312312313",
		"birth_place" : "Ankara",
		"birth_date" : "1990-01-06T22:00:00.000Z",
		"tax_no" : "1231231232",
		"id" : 2,
		"uu_id" : "61752941-0748-4e84-bc5a-507ffd78a4ab",
		"ref_id" : null,
		"created_at" : "2024-11-05T13:16:10.867Z",
		"updated_at" : "2024-11-05T13:16:10.867Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-05T13:16:10.867Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Mehmet",
		"surname" : "KARATAY",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "100940000000001",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "d2ae4c73-bcb9-4afe-9473-621f70f649cf",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 3,
		"uu_id" : "691f73a4-02e4-49c0-a7e5-452232499479",
		"emails" : "mehmet.karatay@hotmail.com",
		"ref_id" : "d2ae4c73-bcb9-4afe-9473-621f70f649cf",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Erinç",
		"surname" : "KARATAŞ",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "100940000000003",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "d153bb50-4ce2-4da2-86bd-e5d00fe18d2f",
		"emails" : "erinckaratas@gmail.com",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 5,
		"uu_id" : "a0fea124-c6fe-42e2-a009-0d512ccf1b43",
		"ref_id" : "d153bb50-4ce2-4da2-86bd-e5d00fe18d2f",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Barış",
		"surname" : "GÖKÇE",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "100940000000019",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "25e89088-ef5d-443f-a151-898e961b68a0",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 13,
		"uu_id" : "1ee7244f-6a99-4680-b8d9-880c61270261",
		"emails" : "barisgkce@gmail.com",
		"ref_id" : "25e89088-ef5d-443f-a151-898e961b68a0",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Sezen",
		"surname" : "YILDIZ",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "-1",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "1685cd86-0c2b-44e7-aaef-2a0e4058d2b6",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 45,
		"uu_id" : "11019ab8-3709-4dff-9c2c-76ce2722e632",
		"ref_id" : "1685cd86-0c2b-44e7-aaef-2a0e4058d2b6",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Damla",
		"surname" : "AYIKER",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "15",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "c77b11f2-b04a-4e4c-9936-e1d15e5a42b4",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 62,
		"uu_id" : "b1dcdb0d-d6a2-41a3-82e9-8ae29749c0d6",
		"emails" : "damlaayiker@gmail.com",
		"ref_id" : "100940000000015",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Tuğba",
		"surname" : "ÇELİK",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "22",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "a5375d85-c901-47dc-b6ca-959c1c3e06cd",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 69,
		"uu_id" : "5ccb921d-12a2-4be8-a6d4-a08d3a247018",
		"ref_id" : "100940000000022",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Gönül",
		"surname" : "ARISOY",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000014",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "1a5d7bdf-f24e-4b9c-91bb-955a09b965f3",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 37,
		"uu_id" : "48c2317d-17a6-4bf3-8798-db97d01f14db",
		"emails" : "arisoy2012@gmail.com",
		"ref_id" : "1a5d7bdf-f24e-4b9c-91bb-955a09b965f3",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Gizem",
		"surname" : "ÇEKER",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000021",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "9aa8d17a-55b9-4b7d-acb6-e6084e5a0934",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 38,
		"uu_id" : "a375067d-8227-4a9c-b920-876925c6a786",
		"ref_id" : "9aa8d17a-55b9-4b7d-acb6-e6084e5a0934",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Damla",
		"surname" : "GÖRMEZOĞLU",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "100940000000015",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "d37e94a8-e820-41dd-8765-d5df6f4ff719",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 41,
		"uu_id" : "d5fa24aa-8372-4372-8f8e-451d547e042b",
		"ref_id" : "d37e94a8-e820-41dd-8765-d5df6f4ff719",
		"created_at" : "2024-11-06T08:50:09.747Z",
		"updated_at" : "2024-11-06T08:50:09.747Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.747Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Elifcan",
		"surname" : "DEMİRTAŞ",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "23",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "cb460fff-6d63-42ec-92b6-2cf97f4eab30",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 70,
		"uu_id" : "6edaf911-cd4b-47e6-ba17-a15bc934ce97",
		"ref_id" : "100940000000023",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Demet",
		"surname" : "EDEPLİ",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "24",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "1fdf7f60-a9f1-4de3-b8a1-949209f753f9",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 71,
		"uu_id" : "4b08608c-41aa-4cd2-862b-3c512c3a1978",
		"ref_id" : "100940000000024",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Sinem",
		"surname" : "TAKÇI",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "25",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "b1a79e6a-15ee-4e89-b2e1-1ab37f59ec92",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 72,
		"uu_id" : "4087d0ad-24b7-4e9f-b4fd-065d8c2eb9c4",
		"emails" : "sinem@valor.com.tr",
		"ref_id" : "100940000000025",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Sezen",
		"surname" : "KONUR",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "26",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "76b68a93-2b53-46b8-b8d9-b0c75f06f86d",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 73,
		"uu_id" : "f2131916-d992-438b-8303-6761af0792b4",
		"ref_id" : "100940000000026",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Yeşim",
		"surname" : "ŞİMSEK",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "28",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "91134da2-c680-468f-b04f-23e70e4470b2",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 75,
		"uu_id" : "ad535cf7-c729-4db3-8051-0ff59ebdbca9",
		"emails" : "iletisim@smmmsimsek.com",
		"ref_id" : "100940000000028",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Ece",
		"surname" : "KOYUNCU",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "29",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "7e219578-7f08-4928-829c-2365084f0bb9",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 76,
		"uu_id" : "6deabf0f-8ffa-4206-a315-5277d0bf476b",
		"ref_id" : "100940000000029",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Nefise",
		"surname" : "BULGU",
		"middle_name" : "",
		"sex_code" : "F",
		"person_ref" : "30",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "ebd740d3-cd46-438d-be5c-8b11d88362eb",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 77,
		"uu_id" : "6e796d58-6ffd-4793-a99d-545e605f6bad",
		"ref_id" : "100940000000030",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Tolga",
		"surname" : "ARKUN",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "31",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "14b6333c-3c57-4f84-9acc-4c152dd8b4fc",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 78,
		"uu_id" : "aa06b005-dba1-4ef8-abd7-31b5a10f2080",
		"ref_id" : "100940000000031",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Tolga",
		"surname" : "GÜNEŞ",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "32",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "47d79509-546d-44c3-9a38-8a9290390189",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 79,
		"uu_id" : "f1ca3288-f566-4735-953d-5f4d32a8d340",
		"ref_id" : "100940000000032",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "İhsan",
		"surname" : "PAKDİL",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "33",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "50238de9-d794-4f3b-9406-87ff546321c6",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 80,
		"uu_id" : "2d809c1b-94db-44c3-8ebe-f560c9927dd5",
		"ref_id" : "100940000000033",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Nusret",
		"surname" : "ÇAKMAK",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "34",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "9b4e3e78-92f8-4ce5-becb-f117f7e1d541",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 81,
		"uu_id" : "d602ea89-ffb1-4254-aa7a-0cce1bba2b5a",
		"ref_id" : "100940000000034",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Can",
		"surname" : "GÜNES",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "36",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "2ca94523-65c2-48fd-b2d1-9712cd50ae78",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 83,
		"uu_id" : "516848a0-d43f-4dff-899b-82abd2d40dd1",
		"ref_id" : "100940000000036",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Fatih",
		"surname" : "EDEPLİ",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "37",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "b6f55d59-eb07-498d-86f4-f63cd50bcab3",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 84,
		"uu_id" : "56618f23-51af-444c-a6f7-87586833a5b4",
		"emails" : "fatihedepli@gmail.com",
		"ref_id" : "100940000000037",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "MUBAREZ",
		"surname" : "HASANOV",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "38",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "19976c89-473a-4d6c-8eaa-2c616a9b5bb0",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 85,
		"uu_id" : "9740e054-f134-4b4e-b0eb-cedd364887be",
		"ref_id" : "100940000000038",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Keyvan",
		"surname" : "NAZIFI",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "39",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "89652bee-9943-4387-869e-f7b6df841bca",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 86,
		"uu_id" : "e9b05453-465a-4372-9865-6b6bea8a6490",
		"ref_id" : "100940000000039",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	},
	{
		"firstname" : "Zafer",
		"surname" : "BEŞİROĞLU",
		"middle_name" : "",
		"sex_code" : "M",
		"person_ref" : "40",
		"person_tag" : "",
		"father_name" : "",
		"mother_name" : "",
		"country_code" : "TR",
		"national_identity_id" : "081fbc70-6c5f-46e0-ada4-0ef22c7c0939",
		"birth_place" : "",
		"birth_date" : "1899-12-31T21:00:00.000Z",
		"tax_no" : "",
		"id" : 87,
		"uu_id" : "3a304390-0d71-459f-a52f-31836f45ff27",
		"ref_id" : "100940000000040",
		"created_at" : "2024-11-06T08:50:09.757Z",
		"updated_at" : "2024-11-06T08:50:09.757Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T08:50:09.757Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z"
	}
]}
